summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorIlias Apalodimas <ilias.apalodimas@linaro.org>2018-04-18 16:25:49 +0300
committerIlias Apalodimas <ilias.apalodimas@linaro.org>2018-04-18 16:25:49 +0300
commit847119702a1f53acd7a0df61dbb7adce8903ee4d (patch)
treecc9056ca195476cfc37d4db2c30bf111032f6982
parenta7a90b68c90f1c1b0af98aec92488f809e5998aa (diff)
downloadlava-sessions-847119702a1f53acd7a0df61dbb7adce8903ee4d.tar.gz
add single quotes on dpdk script
Signed-off-by: Ilias Apalodimas <ilias.apalodimas@linaro.org>
-rwxr-xr-xscripts/build-dpdk.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/build-dpdk.sh b/scripts/build-dpdk.sh
index 23bb1f7..ca8c626 100755
--- a/scripts/build-dpdk.sh
+++ b/scripts/build-dpdk.sh
@@ -19,7 +19,7 @@ wget https://fast.dpdk.org/rel/dpdk-"$DPDK_VER".tar.xz -O "$DPDK_STATIC_TAR" &&
mkdir "$DPDK_DIR" && tar xf "$DPDK_STATIC_TAR" --strip 1 -C "$DPDK_DIR"
# terminate LAVA job if download failed
-[ $? -ne 0 ] && dpdk_lava_result DPDK_DOWNLOAD FAILED yes
+[ $? -ne 0 ] && dpdk_lava_result 'DPDK_DOWNLOAD' 'FAILED' 'yes'
# we usually run on Xeon/Thunderx, aadjust accordingly for future archs
case $arch in
@@ -32,7 +32,7 @@ case $arch in
cjobs=24
;;
*)
- dpdk_lava_result BUILD_ARCH UNKNOWN_ARCH yes
+ dpdk_lava_result 'BUILD_ARCH' 'UNKNOWN_ARCH' 'yes'
esac
cd "$DPDK_DIR"